cURL
curl --request GET \ --url https://partner-api.getoliver.com/services/core/open_api/v1/booking_sessions/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Client-Id: <x-client-id>'
{ "success": true, "data": { "id": "<string>", "status": "active", "stage": "started", "client_type": "new", "appointment_id": "<string>", "remote_appointment_id": "<string>", "referral_source": "<string>", "referral_campaign": "<string>", "referral_medium": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "last_activity_at": "2023-11-07T05:31:56Z" }, "message": "<string>" }
Get a booking session by ID
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The location id of the practice
The ID of the booking session to get
Booking session found
Show child attributes